/*
   All
*/

body, table, td, p, div {
 font-size : 12px;
 font-family: Verdana, Arial, Helvetica, sans-serif;
}

p, div {
line-height: 1.4;
}

a {
 text-decoration: none;
}

a:active           { color: #78dee4; }
a:link, a:visited  { color: #78dee4; }
a:hover            { color: #0099cc; }


.idleField, input, textarea, select {
 font-size : 8pt;
 font-family : Verdana, Tahoma, Arial, Helvetica;
 color : #000066;
 background-color: #3e83bc;
}
.focusField, input:focus, textarea:focus {
 border:solid 2px #1473AD;
 background-color: #EEE7D5;
}
label {
 font-weight: bold;
 color : #FFFFFF;
}

/*
   Website
*/

body  {
 background-color : #050505;
 background-image: url(http://heavenfactory.com/images/heavenfactorry_fond_bleu.jpg);
 background-repeat: no-repeat;
 background-position: top center;
 margin-top: 25px;
 margin-bototm: 25px;
}

.tabinfo {
border: 1px solid #003366;
background-color: #01172e;
color: #FFFFFF;
}

table.tblck { border-collapse : collapse; }

.tabtle {
font-size : 12px;
font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
color : #F4F4F4;
font-weight : bolder;
}



td.content {
font-size : 11px;
font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
color : #eeeeee;
line-height : 18px;
text-align:left;
background-color : #173981;
background-image : url(../images/hf_cc.jpg);
background-repeat : repeat-x;
}




/*
   Textes
*/


h2 {
font-size : 15pt;
font-family : Verdana, Arial;
color: #c0c0c0;
font-weight: bold;
}

h3 {
font-size : 11pt;
font-family : Verdana, Arial;
color: #5F5F5F;
font-weight: bold;
}
